@mixin primary {
  --BACKGROUND--CHECKED: var(
    --digi--form-radiobutton--background-color--primary
  );
  --BORDER-COLOR--CHECKED: var(--digi--form-radiobutton--border-color--primary);
}

@mixin secondary {
  --BACKGROUND--CHECKED: var(
    --digi--form-radiobutton--background-color--secondary
  );
  --BORDER-COLOR--CHECKED: var(
    --digi--form-radiobutton--border-color--secondary
  );
}

@mixin error {
  --BACKGROUND--CHECKED: var(--digi--form-radiobutton--background-color--error);
  --BORDER-COLOR--CHECKED: var(--digi--form-radiobutton--border-color--error);
}
